## maildir-utils 0.9.8.2

=== debian/changelog ===
maildir-utils (0.9.8.2-1) unstable; urgency=low

  * several new upstream versions
  * b-d on libgmime-2.6-dev (Closes: #664001, #664006)
  * bump standards version to 3.9.3, no changes necessary
  * switch to source format 3.0 (quilt): debian/control, debian/rules
  * maildir-utils depends on dpkg/install-info (lintian warning)
  * fix man page lintian warnings

 -- Norbert Preining <preining@debian.org>  Thu, 15 Mar 2012 08:45:56 +0900

maildir-utils (0.9.7-1) unstable; urgency=low

  * new upstream release
    - don't enforce UTF-8 output, use locale (Closes: #534209)
    - man pages changed/updated (Closes: #554011)
  * fix typo in description (Closes: #638987)

 -- Norbert Preining <preining@debian.org>  Sun, 04 Sep 2011 02:33:23 +0900

maildir-utils (0.9.6.99.1-1) unstable; urgency=low

  * actually release 0.9.7-pre
  * fix typo in description of maildir-utils-gtk (Closes: #636850)
  * make lintian happy by adding some recommended targets in debian/rules
  * rename maildir-utils-gtk to maildir-utils-extra as we will probably
    include the guile interface and some other things there, soon.
    Add accordingly replaces and conflicts to debian/control, and 
    adapt debian/rules.

 -- Norbert Preining <preining@debian.org>  Tue, 23 Aug 2011 11:03:26 +0900

maildir-utils (0.9.6-2) unstable; urgency=low

  * split of mug into its own package to reduce dependencies
    (suggestion by Stephan Jänecke)

 -- Norbert Preining <preining@debian.org>  Tue, 26 Jul 2011 21:36:01 +0900

maildir-utils (0.9.6-1) unstable; urgency=low

  * new upstream release
  * change build dep from libwebkit-dev to libwebkitgtk-dev (Closes: #635419)
  * bump standards version to 3.9.2, no chances necessary

 -- Norbert Preining <preining@debian.org>  Tue, 26 Jul 2011 08:05:11 +0900

maildir-utils (0.9.5-1) unstable; urgency=low

  * new upstream releases
  * fix build dependencies (add libgtk2.0-dev, webkit-dev, remove old
    libgmime, add xdg-utils for xdg-open test)
  * install mug2 as /usr/bin/mug, adapt the path of the svg in the Makefile.*
    install mug.svg into /usr/share/pixmaps

 -- Norbert Preining <preining@debian.org>  Tue, 26 Apr 2011 11:09:04 +0900

maildir-utils (0.9.1-1) experimental; urgency=low

  * new upstream releases
  * disable fix-clearlinks patch, included upstream

 -- Norbert Preining <preining@debian.org>  Tue, 21 Dec 2010 14:59:07 +0900

maildir-utils (0.8-1) experimental; urgency=low

  * upload to experimental to keep sid for squeeze fixes
  * new upstream release
  * disable patch fix-msgid-search, included upstream

 -- Norbert Preining <preining@debian.org>  Sat, 13 Nov 2010 22:13:58 +0900

maildir-utils (0.7-2) unstable; urgency=low

  * fix broken search of msgids, patch by Benjamin Mako Hill
    (closes: #601072) (included upstream)
  * fix clearing of symlinks, patch by Antonin Kral (upstream issue 28)
    (closes: #578806)
  * bump standards version to 3.9.1, no changes necessary

 -- Norbert Preining <preining@debian.org>  Tue, 02 Nov 2010 00:08:03 +0900

maildir-utils (0.7-1) unstable; urgency=low

  * Imported Upstream version 0.7
  * disable upstream included make-index-silent patch

 -- Norbert Preining <preining@debian.org>  Sun, 28 Feb 2010 19:30:03 +0900

maildir-utils (0.6-2) unstable; urgency=low

  * make mu index -q really silent, patch by Michael Guntsche
    (Closes: #568668)
  * bump standards version to 3.8.4, no changes necessary
  * add a README.source file in debian/

 -- Norbert Preining <preining@debian.org>  Thu, 11 Feb 2010 15:54:55 +0900

maildir-utils (0.6-1) unstable; urgency=low

  * new upstream release
  * debian packaging:
    - debian/patches: remove fix-maildir-check from queue, included upstream

 -- Norbert Preining <preining@debian.org>  Mon, 01 Feb 2010 10:06:16 +0900

maildir-utils (0.6~beta1-2) unstable; urgency=low

  * add a patch from Michael Guntsche to fix using ~/Maildir by default
    (Closes: #566183)
  * debian packaging changes:
    - debian/patches: add fix-maildir-check patch and series dir
    - debian/rules: add quilt stuff
    - debian/control: add quilt to build-dep

 -- Norbert Preining <preining@debian.org>  Fri, 22 Jan 2010 11:52:11 +0900

maildir-utils (0.6~beta1-1) unstable; urgency=low

  * new upstream release 0.6-beta
    - that merges the several different programs under one binary mu
    - no sqlite storage is used anymore
  * debian packaging changes:
    - debian/patches
      . remove all patches
    - remove debian/HOWTO (upstream document) it is completely outdated
    - debian/control:
      . adjust build-dep for gmime-2.4
      . remove build-dep on quilt and sqlite
      . adjust the description to new reality
    - debian/rules:
      . do not try to install doc files that are not present anymore
      . disable quilt adaptions
    - add debian/NEWS that explains that the separate programs are gone

 -- Norbert Preining <preining@debian.org>  Tue, 19 Jan 2010 20:12:43 +0900

maildir-utils (0.4-4) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * Add new patch xapian-cleanup-transaction to avoid one Xapian
    transaction per delete message upon cleanup. (Closes: #535162)

  [ Norbert Preining ]
  * switch to source format 3.0 (quilt) and back, I enjoy being
    hindered in normal dev activity by funny proposals and new formats
  * add ${misc:Depends} to the dependencies

 -- Norbert Preining <preining@debian.org>  Sun, 17 Jan 2010 02:58:34 +0900

maildir-utils (0.4-3) unstable; urgency=low

  * start using git: import 0.4-1, 0.4-2, add Vcs-{Git,Web} in debian/control
  * fix debian/rules file for new quilt usage method
  * add a patch by Michael Guntsche to fix mu-index -q segfault
    (Closes: #542367)
  * install HOWTO file from website via debian for now (Closes: #553179)
  * use dh_prep instead of dh_clean -k
  * pump standards version to 3.8.3
  * fix mis-behaviour of mu-find --format=p or --format=P (Closes: #537234)


