=== debian/control ===
Source: maildir-utils
Section: mail
Priority: optional
Maintainer: Norbert Preining <preining@debian.org>
Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk2.0-dev, libwebkitgtk-dev, libgmime-2.6-dev, xdg-utils, quilt
Standards-Version: 3.9.3
Homepage: http://www.djcbsoftware.nl/code/mu/
Vcs-Git: git://git.debian.org/git/users/preining/maildir-utils.git
Vcs-Browser: http://git.debian.org/git/users/preining/maildir-utils.git

Package: maildir-utils
Section: mail
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: Set of utilities to deal with Maildirs (upstream name mu)
 mu is a set of utilities to deal with Maildirs, specifically, 
 indexing and searching. 
  - mu index - recursively scans a collection of email messages, and
 stores information found in a database.
  - mu find - searches for messages based on some search criteria.
  - mu mkmdir - creates a new Maildir
 .
 mu uses libgmime2 to parse the message, and Xapian to store the message data. 

Package: maildir-utils-extra
Section: mail
Priority: optional
Architecture: any
Depends: maildir-utils, xdg-utils, ${shlibs:Depends}, ${misc:Depends}
Replaces: maildir-utils (<= 0.9.6-1), maildir-utils-gtk
Conflicts: maildir-utils-gtk
Description: Extra utilities for maildir-utils
 mu is a set of utilities to deal with Maildirs, specifically, 
 indexing and searching. This package provides extra utilities that are
 under heavy development, currently only a GUI for searching with mu.
