## maildir-utils 0.9.8.4

=== debian/changelog ===
maildir-utils (0.9.8.4-3+deb7u1) testing; urgency=low

  * cherry pick git commit 4fa0c57d from upstream that fixes encoding
    problems due to optimizations (Closes: #685472)
    thanks to Olaf Meeuwissen for the detailed analysis)

 -- Norbert Preining <preining@debian.org>  Thu, 11 Oct 2012 07:59:05 +0900

maildir-utils (0.9.8.4-3) unstable; urgency=high

  * conflict with mailutils << 1:2.99.97-3 (same files) (Closes: #678484)

 -- Norbert Preining <preining@debian.org>  Sun, 24 Jun 2012 17:36:00 +0900

maildir-utils (0.9.8.4-2) unstable; urgency=low

  * mention GFDL without invariant sections etc for mu4e.texi etc 
    (Closes: #672596)
  * fix FTBFS due to xapian version check being to strict (Closes: #672707)

 -- Norbert Preining <preining@debian.org>  Sun, 13 May 2012 11:58:08 +0900

maildir-utils (0.9.8.4-1) unstable; urgency=low

  * new upstream release
  * unfuzzify and adapt patches
  * install new toy msg2pdf into maildir-utils-extra
  * package emacs mu4e into a separate package, and install emacs support
  * remove quilt from build-deps, and add emacsen-common

 -- Norbert Preining <preining@debian.org>  Thu, 10 May 2012 09:13:30 +0900

maildir-utils (0.9.8.3-1) unstable; urgency=low

  * new upstream release
    - now builds with gcc 4.7 (Closes: #667269)

 -- Norbert Preining <preining@debian.org>  Tue, 08 May 2012 09:23:42 +0900
