=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk2.0-dev, libwebkitgtk-dev, libgmime-2.6-dev, xdg-utils, quilt
+Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk2.0-dev, libwebkitgtk-dev, libgmime-2.6-dev, xdg-utils, emacsen-common
 Standards-Version: 3.9.3
 Homepage: http://www.djcbsoftware.nl/code/mu/
 Vcs-Git: git://git.debian.org/git/users/preining/maildir-utils.git
@@ -13,6 +13,7 @@
 Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Conflicts: mailutils (<< 1:2.99.97-3)
 Description: Set of utilities to deal with Maildirs (upstream name mu)
  mu is a set of utilities to deal with Maildirs, specifically, 
  indexing and searching. 
@@ -22,6 +23,18 @@
   - mu mkmdir - creates a new Maildir
  .
  mu uses libgmime2 to parse the message, and Xapian to store the message data. 
+
+Package: mu4e
+Section: lisp
+Priority: optional
+Architecture: all
+Replaces: maildir-utils (<< 0.9.8.4)
+Conflicts: maildir-utils (<< 0.9.8.4)
+Depends: ${misc:Depends}, maildir-utils, emacs23 | emacsen, dpkg (>= 1.15.4) | install-info
+Description: e-mail client for Emacs based on mu (maildir-utils)
+ mu4e (mu-for-emacs) is an e-mail client for GNU-Emacs version 23 and
+ later, built on top of the mu e-mail search engine. mu4e is optimized
+ for fast handling of large amounts of e-mail.
 
 Package: maildir-utils-extra
 Section: mail
