## maildir-utils 0.9.8.5

=== debian/changelog ===
maildir-utils (0.9.8.5-1) unstable; urgency=low

  * new upstream release
  * add the necessary replace for mailutils << 1:2.99.97-3
  * adapt patches, drop included upstream-xapian-ignore-third-digit
  * actually build depend on emacs, since the configure script now
    checks the version of emacs

 -- Norbert Preining <preining@debian.org>  Mon, 02 Jul 2012 08:11:56 +0900
