=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk2.0-dev, libwebkitgtk-dev, libgmime-2.6-dev, xdg-utils, emacsen-common
+Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk2.0-dev, libwebkitgtk-dev, libgmime-2.6-dev, xdg-utils, emacsen-common, emacs
 Standards-Version: 3.9.3
 Homepage: http://www.djcbsoftware.nl/code/mu/
 Vcs-Git: git://git.debian.org/git/users/preining/maildir-utils.git
@@ -14,6 +14,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Conflicts: mailutils (<< 1:2.99.97-3)
+Replaces: mailutils (<< 1:2.99.97-3)
 Description: Set of utilities to deal with Maildirs (upstream name mu)
  mu is a set of utilities to deal with Maildirs, specifically, 
  indexing and searching.
