=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 build-stamp:
 	dh_testdir
-	EMACS=true CFLAGS="$(CFLAGS)" ./configure --prefix=/usr
+	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr
 	$(MAKE)
 	touch $@
