## maildir-utils 0.9.9

=== debian/changelog ===
maildir-utils (0.9.9-1) unstable; urgency=low

  * new upstream release
  * fix formatting of the description (Closes: #688583)
  * adapt patches
  * change dependency to binary:Version to allow binNMUs

 -- Norbert Preining <preining@debian.org>  Mon, 07 Jan 2013 12:02:38 +0900

maildir-utils (0.9.8.5-3) unstable; urgency=low

  * restrict mu4e and m-u-e's dependency on maildir-utils to the same 
    version (and including bin-nmus for mu4e)

 -- Norbert Preining <preining@debian.org>  Thu, 23 Aug 2012 09:22:35 +0900

maildir-utils (0.9.8.5-2) unstable; urgency=low

  * cherry pick git commit 4fa0c57d from upstream that fixes encoding
    problems due to optimizations (Closes: #685472)
    (thanks to Olaf Meeuwissen for the detailed analysis)

 -- Norbert Preining <preining@debian.org>  Tue, 21 Aug 2012 14:52:44 +0900
