=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk2.0-dev, libwebkitgtk-dev, libgmime-2.6-dev, xdg-utils, emacsen-common, emacs
+Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk2.0-dev, libwebkitgtk-dev, libgmime-2.6-dev, xdg-utils, emacsen-common, emacs24
 Standards-Version: 3.9.3
 Homepage: http://www.djcbsoftware.nl/code/mu/
 Vcs-Git: git://git.debian.org/git/users/preining/maildir-utils.git
@@ -19,9 +19,9 @@
  mu is a set of utilities to deal with Maildirs, specifically, 
  indexing and searching. 
   - mu index - recursively scans a collection of email messages, and
- stores information found in a database.
+    stores information found in a database.
   - mu find - searches for messages based on some search criteria.
-  - mu mkmdir - creates a new Maildir
+  - mu mkmdir - creates a new Maildir.
  .
  mu uses libgmime2 to parse the message, and Xapian to store the message data. 
 
@@ -31,7 +31,7 @@
 Architecture: all
 Replaces: maildir-utils (<< 0.9.8.4)
 Conflicts: maildir-utils (<< 0.9.8.4)
-Depends: ${misc:Depends}, maildir-utils, emacs23 | emacsen, dpkg (>= 1.15.4) | install-info
+Depends: ${misc:Depends}, maildir-utils (>= ${source:Version}), maildir-utils (<< ${source:Version}.1~), emacs23 | emacsen, dpkg (>= 1.15.4) | install-info
 Description: e-mail client for Emacs based on mu (maildir-utils)
  mu4e (mu-for-emacs) is an e-mail client for GNU-Emacs version 23 and
  later, built on top of the mu e-mail search engine. mu4e is optimized
@@ -41,7 +41,7 @@
 Section: mail
 Priority: optional
 Architecture: any
-Depends: maildir-utils, xdg-utils, ${shlibs:Depends}, ${misc:Depends}
+Depends: maildir-utils (= ${binary:Version}), xdg-utils, ${shlibs:Depends}, ${misc:Depends}
 Replaces: maildir-utils (<= 0.9.6-1), maildir-utils-gtk
 Conflicts: maildir-utils-gtk
 Description: Extra utilities for maildir-utils
