=== debian/rules ===
--- 
+++ 
@@ -44,10 +44,10 @@
 	rm -f $(mu)/usr/share/info/dir*
 	# maildir-utils-extra package
 	mkdir -p $(muextra)/usr/bin
-	cp toys/mug2/mug2 $(muextra)/usr/bin/mug
+	cp toys/mug/mug $(muextra)/usr/bin/mug
 	cp toys/msg2pdf/msg2pdf $(muextra)/usr/bin/msg2pdf
 	mkdir -p $(muextra)/usr/share/pixmaps
-	cp toys/mug2/mug.svg $(muextra)/usr/share/pixmaps/
+	cp toys/mug/mug.svg $(muextra)/usr/share/pixmaps/
 	# mu4e package
 	mkdir -p $(mu4e)/usr/share
 	mv $(mu)/usr/share/emacs $(mu4e)/usr/share
@@ -57,7 +57,7 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README NEWS TODO debian/README.source
+	dh_installdocs README NEWS TODO
 	dh_installchangelogs
 	dh_installemacsen -pmu4e
 	dh_compress
@@ -71,7 +71,7 @@
 binary-arch: install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README NEWS TODO debian/README.source
+	dh_installdocs README NEWS TODO
 	#dh_installchangelogs ChangeLog
 	dh_installchangelogs
 ifeq "$(findstring nostrip,$(DEB_BUILD_OPTIONS))" ""
