## maildir-utils 0.9.9.5

=== debian/changelog ===
maildir-utils (0.9.9.5-3) unstable; urgency=medium

  * fix FTBFS due to GTK_STOCK_* missing (Closes: #741777)
  * bump standards version, no changes necessary
  * update git web address
  * activate hardening

 -- Norbert Preining <preining@debian.org>  Tue, 18 Mar 2014 15:55:55 +0900

maildir-utils (0.9.9.5-2) unstable; urgency=low

  * disable mu-guile building on ia64, it does not have guile-2.0

 -- Norbert Preining <preining@debian.org>  Mon, 07 Oct 2013 11:54:26 +0900

maildir-utils (0.9.9.5-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.5
  * unfuzzify and adapt patches
  * update build-dep to libgtk3, and libgtkwebkit-3.0-dev
  * use dh_autoreconf(_clean) in building
  * add texinfo for info/doc building
  * bump standards version, no changes necessary
  * mu-guile building:
    - add guile-2.0-dev to build-dev
    - fix mu-guile.texi syntax error for @subtitle
    - adapt for dealing with the shared library

 -- Norbert Preining <preining@debian.org>  Fri, 05 Jul 2013 14:44:03 +0900
