=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk2.0-dev, libwebkitgtk-dev, libgmime-2.6-dev, xdg-utils, emacsen-common, emacs24
-Standards-Version: 3.9.3
+Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk-3-dev, libwebkitgtk-3.0-dev, libgmime-2.6-dev, xdg-utils, emacsen-common, emacs24, dh-autoreconf, guile-2.0-dev [!ia64], texinfo
+Standards-Version: 3.9.5
 Homepage: http://www.djcbsoftware.nl/code/mu/
 Vcs-Git: git://git.debian.org/git/users/preining/maildir-utils.git
-Vcs-Browser: http://git.debian.org/git/users/preining/maildir-utils.git
+Vcs-Browser: http://git.debian.org/?p=users/preining/maildir-utils.git;a=summary
 
 Package: maildir-utils
 Section: mail
