=== debian/watch ===
# watch control file for uscan
version=3
http://code.google.com/p/mu0/downloads/list	\
	http://mu0.googlecode.com/files/mu-(.*)\.tar\.gz
