## maildir-utils 0.9.9.6

=== debian/changelog ===
maildir-utils (0.9.9.6-5) unstable; urgency=medium

  * bump build-dep version for guile-2.0-dev another time, arm build
    failures (Closes: #764196)

 -- Norbert Preining <preining@debian.org>  Wed, 08 Oct 2014 08:57:14 +0900

maildir-utils (0.9.9.6-4) unstable; urgency=low

  * bump build-dep version for guile-2.0-dev (Closes: #763420)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Mon, 06 Oct 2014 15:42:03 +0900

maildir-utils (0.9.9.6-3) unstable; urgency=medium

  * fix VCS fields
  * fix mu4e's expectation where msg2pdf is (Closes: #760598)

 -- Norbert Preining <preining@debian.org>  Sat, 06 Sep 2014 06:28:08 +0900

maildir-utils (0.9.9.6-2) unstable; urgency=medium

  * switch to emacs24 as emacs (Closes: #754034)
  * clean up mu4e packaging according to emacs addon policy
  * add pmccabe to build-deps for tests

 -- Norbert Preining <preining@debian.org>  Mon, 07 Jul 2014 08:26:56 +0900

maildir-utils (0.9.9.6-1) unstable; urgency=medium

  * Imported Upstream version 0.9.9.6 (Closes: #753174)
  * adapt/remove patches for new release

 -- Norbert Preining <preining@debian.org>  Mon, 30 Jun 2014 08:16:43 +0900
