=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk-3-dev, libwebkitgtk-3.0-dev, libgmime-2.6-dev, xdg-utils, emacsen-common, emacs24, dh-autoreconf, guile-2.0-dev [!ia64], texinfo
-Standards-Version: 3.9.5
+Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk-3-dev, libwebkitgtk-3.0-dev, libgmime-2.6-dev, xdg-utils, emacsen-common (>= 2.0.8), emacs, dh-autoreconf, guile-2.0-dev (>= 2.0.11+1-9) [!ia64], texinfo, pmccabe
+Standards-Version: 3.9.6
 Homepage: http://www.djcbsoftware.nl/code/mu/
-Vcs-Git: git://git.debian.org/git/users/preining/maildir-utils.git
-Vcs-Browser: http://git.debian.org/?p=users/preining/maildir-utils.git;a=summary
+Vcs-Git: git://anonscm.debian.org/users/preining/maildir-utils.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/preining/maildir-utils.git;a=summary
 
 Package: maildir-utils
 Section: mail
@@ -31,7 +31,7 @@
 Architecture: all
 Replaces: maildir-utils (<< 0.9.8.4)
 Conflicts: maildir-utils (<< 0.9.8.4)
-Depends: ${misc:Depends}, maildir-utils (>= ${source:Version}), maildir-utils (<< ${source:Version}.1~), emacs23 | emacsen, dpkg (>= 1.15.4) | install-info
+Depends: ${misc:Depends}, maildir-utils (>= ${source:Version}), maildir-utils (<< ${source:Version}.1~), emacsen-common (>= 2.0.8), dpkg (>= 1.15.4) | install-info
 Description: e-mail client for Emacs based on mu (maildir-utils)
  mu4e (mu-for-emacs) is an e-mail client for GNU-Emacs version 23 and
  later, built on top of the mu e-mail search engine. mu4e is optimized
