## maildir-utils 0.9.12

=== debian/changelog ===
maildir-utils (0.9.12-3) unstable; urgency=medium

  * do not byte compile el files, that is done in postinst for installed
    flavors (Closes: #797075)
  * drop build-dep on emacs, and remove configure.ac test for it

 -- Norbert Preining <preining@debian.org>  Sat, 29 Aug 2015 17:48:33 +0900

maildir-utils (0.9.12-2) unstable; urgency=medium

  * new upload to trigger rebuild on powerpc

 -- Norbert Preining <preining@debian.org>  Fri, 26 Jun 2015 14:18:25 +0900

maildir-utils (0.9.12-1) unstable; urgency=medium

  * Imported Upstream version 0.9.12

 -- Norbert Preining <preining@debian.org>  Thu, 07 May 2015 15:36:18 +0900

maildir-utils (0.9.11-1) experimental; urgency=medium

  * Imported Upstream version 0.9.11

 -- Norbert Preining <preining@debian.org>  Tue, 03 Mar 2015 11:54:26 +0900
