=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk-3-dev, libwebkitgtk-3.0-dev, libgmime-2.6-dev, xdg-utils, emacsen-common (>= 2.0.8), emacs, dh-autoreconf, guile-2.0-dev (>= 2.0.11+1-9) [!ia64], texinfo, pmccabe
+Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk-3-dev, libwebkitgtk-3.0-dev, libgmime-2.6-dev, xdg-utils, emacsen-common (>= 2.0.8), dh-autoreconf, guile-2.0-dev (>= 2.0.11+1-9) [!ia64], texinfo, pmccabe
 Standards-Version: 3.9.6
 Homepage: http://www.djcbsoftware.nl/code/mu/
 Vcs-Git: git://anonscm.debian.org/users/preining/maildir-utils.git
