=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,21 @@
 mu4e := $(CURDIR)/debian/mu4e
 
 
-CFLAGS := -g -Wall
-ifneq "$(findstring noopt,$(DEB_BUILD_OPTIONS))" ""
-CFLAGS += -O0
-else
-CFLAGS += -O2
+# ia64 cannot build guile-2.0, so we have to disable it
+# one part is in the control file removing the build-deps on libguile-2.0-dev
+# for ia64, one part is here to disable guile compiling and some rules
+DOGUILECONFIG=
+DEB_HOST_ARCH     ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+ifeq ($(DEB_HOST_ARCH), ia64)
+  DOGUILECONFIG=--disable-guile
 endif
+
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
+CFLAGS += -g -Wall
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -21,7 +30,9 @@
 
 build-stamp:
 	dh_testdir
-	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr
+	dh_autoreconf
+	CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
+		./configure --prefix=/usr $(DOGUILECONFIG)
 	$(MAKE)
 	touch $@
 
@@ -29,6 +40,7 @@
 	dh_testdir
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	dh_clean install-stamp build-stamp config.log
 
 install: install-stamp
@@ -51,12 +63,19 @@
 	# mu4e package
 	mkdir -p $(mu4e)/usr/share
 	mv $(mu)/usr/share/emacs $(mu4e)/usr/share
-	mv $(mu)/usr/share/info $(mu4e)/usr/share
+	mkdir -p $(mu4e)/usr/share/info
+	mv $(mu)/usr/share/info/mu4e.info* $(mu4e)/usr/share/info
+	# shared libs dealing
+ifneq ($(DEB_HOST_ARCH), ia64)
+	rm $(mu)/usr/lib/libguile-mu.la
+endif
 	touch install-stamp
 
 binary-indep: install
 	dh_testdir
 	dh_testroot
+	dh_makeshlibs
+	dh_shlibdeps
 	dh_installdocs README NEWS TODO
 	dh_installchangelogs
 	dh_installemacsen -pmu4e
