## maildir-utils 0.9.16

=== debian/changelog ===
maildir-utils (0.9.16-1) unstable; urgency=medium

  * Imported Upstream version 0.9.16
  * update installed documentation files
  * update patches to new release
  * bump standards version, no changes necessary
  * update vcs-browser field
  * update development url in debian/copyright and debian/watch

 -- Norbert Preining <preining@debian.org>  Wed, 02 Mar 2016 16:57:50 +0900
