=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
 Build-Depends: libxapian-dev, debhelper (>= 7.0.50~), zlib1g-dev, libgtk-3-dev, libwebkitgtk-3.0-dev, libgmime-2.6-dev, xdg-utils, emacsen-common (>= 2.0.8), dh-autoreconf, guile-2.0-dev (>= 2.0.11+1-9) [!ia64], texinfo, pmccabe
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.djcbsoftware.nl/code/mu/
 Vcs-Git: git://anonscm.debian.org/users/preining/maildir-utils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/preining/maildir-utils.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/users/preining/maildir-utils.git/
 
 Package: maildir-utils
 Section: mail
