## maildir-utils 0.9.18

=== debian/changelog ===
maildir-utils (0.9.18-2build3) artful; urgency=medium

  * Rebuild against libgmime2.6 new source package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Aug 2017 13:08:10 +0200

maildir-utils (0.9.18-2build2) artful; urgency=medium

  * Rebuild against libgmime3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2017 11:05:24 +0200

maildir-utils (0.9.18-2build1) artful; urgency=medium

  * No-change rebuild against libgmime-3.0-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Jul 2017 03:27:21 +0000

maildir-utils (0.9.18-2) unstable; urgency=medium

  * drop maildir-utils-extra package, mug/msg2pdf cannot be build with 
    webkitgtk4 (Closes: #866645)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Tue, 11 Jul 2017 23:28:20 +0900

maildir-utils (0.9.18-1) unstable; urgency=medium

  * New upstream version 0.9.18 (Closes: #851596)
  * remove upstream patch

 -- Norbert Preining <preining@debian.org>  Tue, 17 Jan 2017 09:15:09 +0900

maildir-utils (0.9.17-2) unstable; urgency=medium

  * cherrypick upstream fix for broken clearlinks (Closes: #844708)

 -- Norbert Preining <preining@debian.org>  Sun, 20 Nov 2016 07:33:15 +0900

maildir-utils (0.9.17-1) unstable; urgency=medium

  * New upstream version 0.9.17 (Closes: #844375)
  * update patches
  * bump standards version, no changes necessary
  * switch to debhelper compat 9

 -- Norbert Preining <preining@debian.org>  Wed, 16 Nov 2016 14:50:39 +0900
