=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 export DH_OPTIONS
 
 mu := $(CURDIR)/debian/maildir-utils
-muextra := $(CURDIR)/debian/maildir-utils-extra
 mu4e := $(CURDIR)/debian/mu4e
 
 
@@ -54,12 +53,6 @@
 	$(MAKE) install prefix=$(mu)/usr
 	# remove wrong info/dir
 	rm -f $(mu)/usr/share/info/dir*
-	# maildir-utils-extra package
-	mkdir -p $(muextra)/usr/bin
-	cp toys/mug/mug $(muextra)/usr/bin/mug
-	cp toys/msg2pdf/msg2pdf $(muextra)/usr/bin/msg2pdf
-	mkdir -p $(muextra)/usr/share/pixmaps
-	cp toys/mug/mug.svg $(muextra)/usr/share/pixmaps/
 	# mu4e package
 	mkdir -p $(mu4e)/usr/share
 	mv $(mu)/usr/share/emacs $(mu4e)/usr/share
@@ -76,7 +69,7 @@
 	dh_testroot
 	dh_makeshlibs
 	dh_shlibdeps
-	dh_installdocs README NEWS TODO
+	dh_installdocs README NEWS NEWS.org TODO HACKING
 	dh_installchangelogs
 	dh_installemacsen -pmu4e
 	dh_compress
@@ -90,7 +83,7 @@
 binary-arch: install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README NEWS TODO
+	dh_installdocs README NEWS NEWS.org TODO HACKING
 	#dh_installchangelogs ChangeLog
 	dh_installchangelogs
 ifeq "$(findstring nostrip,$(DEB_BUILD_OPTIONS))" ""
