## maildir-utils 1.0

=== debian/changelog ===
maildir-utils (1.0-6) unstable; urgency=medium

  * drop all of m-u-extra as it needs deprecated webkit1 (Closes: #905695)

 -- Norbert Preining <preining@debian.org>  Wed, 08 Aug 2018 21:18:09 +0900

maildir-utils (1.0-5) unstable; urgency=medium

  * typos in Makefile, next round on armel

 -- Norbert Preining <preining@debian.org>  Fri, 18 May 2018 13:56:28 +0900

maildir-utils (1.0-4) unstable; urgency=medium

  * also make sure that we don't try to install guile related libs
    on armel

 -- Norbert Preining <preining@debian.org>  Sun, 13 May 2018 13:31:37 +0900

maildir-utils (1.0-3) unstable; urgency=medium

  * don't request non-existing libguile-2.2-dev on armel 

 -- Norbert Preining <preining@debian.org>  Tue, 08 May 2018 13:42:47 +0900

maildir-utils (1.0-2) unstable; urgency=medium

  * fix NEWS entry in mu4e welcome screen (Closes: #882341)
    - install everything into /u/s/d/maildir-utils
    - adjust MU_DOC_DIR to refer to it
  * reintroduce maildir-utils-extra with mug 

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 01:58:11 +0900

maildir-utils (1.0-1) unstable; urgency=medium

  * New upstream version 1.0 (Closes: #894695)
  * switch to guile-2.2 for building (Closes: #885216)
  * update patches
  * switch VCS fields to Salsa
  * bump standards version, no changes necessary
  * use guile-2.2 instead of guile-2.0

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 00:18:00 +0900
