=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: maildir-utils
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libxapian-dev, debhelper (>= 9), zlib1g-dev, libgmime-2.6-dev, xdg-utils, emacsen-common (>= 2.0.8), dh-autoreconf, guile-2.0-dev (>= 2.0.11+1-9) [!ia64], texinfo, pmccabe
-Standards-Version: 4.0.0
+Maintainer: Norbert Preining <preining@debian.org>
+Build-Depends: libxapian-dev, debhelper (>= 9), zlib1g-dev, libgtk-3-dev, libgmime-2.6-dev, xdg-utils, emacsen-common (>= 2.0.8), dh-autoreconf, guile-2.2-dev [!ia64 !armel], texinfo, pmccabe
+Standards-Version: 4.1.3
 Homepage: http://www.djcbsoftware.nl/code/mu/
-Vcs-Git: git://anonscm.debian.org/users/preining/maildir-utils.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/preining/maildir-utils.git/
+Vcs-Git: https://salsa.debian.org/preining/maildir-utils.git
+Vcs-Browser: https://salsa.debian.org/preining/maildir-utils
 
 Package: maildir-utils
 Section: mail
