## maildir-utils 1.2.0

=== debian/changelog ===
maildir-utils (1.2.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:46 +0100

maildir-utils (1.2.0-2) unstable; urgency=medium

  * Enable guile for armel and ia64 (Closes: #918051)
  * upload to unstable (source only)
  * close old gmime3 conversion bug (Closes: #867352)

 -- Norbert Preining <norbert@preining.info>  Mon, 08 Jul 2019 17:21:12 +0900

maildir-utils (1.2.0-1) experimental; urgency=medium

  * New upstream version 1.2.0
  * update/cleanup patches
  * update build-deps
  * work around libguile-2.2-dev installation error breaking autoconf macros

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Apr 2019 15:58:41 +0900

maildir-utils (1.0-7) unstable; urgency=medium

  * update vcs, email, bump standards version

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Mar 2019 08:08:05 +0900
