=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,12 @@
 # ia64 cannot build guile-2.0, so we have to disable it
 # one part is in the control file removing the build-deps on libguile-2.0-dev
 # for ia64, one part is here to disable guile compiling and some rules
+# same for armel
+
 DOGUILECONFIG=
+BAD_GUILE_ARCHS := ia64 armel
 DEB_HOST_ARCH     ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifeq ($(DEB_HOST_ARCH), ia64)
+ifneq ($(filter $(DEB_HOST_ARCH),$(BAD_GUILE_ARCHS)),)
   DOGUILECONFIG=--disable-guile
 endif
 
@@ -31,7 +34,7 @@
 	dh_testdir
 	dh_autoreconf
 	CXXFLAGS="$(CXXFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
-		./configure --prefix=/usr $(DOGUILECONFIG)
+		./configure --prefix=/usr --docdir='$${prefix}/share/doc/maildir-utils' --disable-webkit $(DOGUILECONFIG)
 	$(MAKE)
 	touch $@
 
@@ -59,7 +62,7 @@
 	mkdir -p $(mu4e)/usr/share/info
 	mv $(mu)/usr/share/info/mu4e.info* $(mu4e)/usr/share/info
 	# shared libs dealing
-ifneq ($(DEB_HOST_ARCH), ia64)
+ifeq ($(filter $(DEB_HOST_ARCH),$(BAD_GUILE_ARCHS)),)
 	rm $(mu)/usr/lib/libguile-mu.la
 endif
 	touch install-stamp
@@ -89,7 +92,7 @@
 ifeq "$(findstring nostrip,$(DEB_BUILD_OPTIONS))" ""
 	dh_strip
 endif
-	dh_compress
+	dh_compress -XNEWS.org
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
