=== debian/watch ===
# watch control file for uscan
version=3
https://github.com/djcb/mu/releases		\
	/djcb/mu/archive/v(.+)\.tar\.gz
