## maildir-utils 1.4.13

=== debian/changelog ===
maildir-utils (1.4.13-1) unstable; urgency=medium

  * New upstream version 1.4.13

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Aug 2020 08:58:04 +0900

maildir-utils (1.4.12-1) unstable; urgency=medium

  * New upstream version 1.4.12

 -- Norbert Preining <norbert@preining.info>  Sun, 26 Jul 2020 22:30:22 +0900

maildir-utils (1.4.11-1) unstable; urgency=medium

  * New upstream version 1.4.11

 -- Norbert Preining <norbert@preining.info>  Sun, 26 Jul 2020 18:59:49 +0900

maildir-utils (1.4.10-1) unstable; urgency=medium

  * New upstream version 1.4.10

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jun 2020 13:09:11 +0900

maildir-utils (1.4.9-1) unstable; urgency=medium

  * New upstream version 1.4.9

 -- Norbert Preining <norbert@preining.info>  Sun, 07 Jun 2020 16:47:54 +0900

maildir-utils (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 20:17:50 +0900

maildir-utils (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7

 -- Norbert Preining <norbert@preining.info>  Mon, 25 May 2020 10:45:46 +0900

maildir-utils (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6

 -- Norbert Preining <norbert@preining.info>  Sun, 17 May 2020 21:06:22 +0900

maildir-utils (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5

 -- Norbert Preining <norbert@preining.info>  Sun, 10 May 2020 18:18:13 +0900

maildir-utils (1.4.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Norbert Preining ]
  * New upstream version 1.4.4

 -- Norbert Preining <norbert@preining.info>  Mon, 04 May 2020 20:33:45 +0900

maildir-utils (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * update patches

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Apr 2020 21:31:29 +0900

maildir-utils (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Norbert Preining <norbert@preining.info>  Mon, 20 Apr 2020 08:09:30 +0900

maildir-utils (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * update patches
  * switch to debhelper compat 12

 -- Norbert Preining <norbert@preining.info>  Sat, 18 Apr 2020 21:05:26 +0900

maildir-utils (1.3.9-1) experimental; urgency=medium

  * New upstream version 1.3.9
  * update patches, import post release fixes from git
  * update watch file for gh releases/tags

 -- Norbert Preining <norbert@preining.info>  Wed, 26 Feb 2020 10:02:55 +0900

maildir-utils (1.3.6-1) experimental; urgency=medium

  * New upstream version 1.3.6
  * update patches

 -- Norbert Preining <norbert@preining.info>  Sun, 29 Dec 2019 08:01:37 +0900

maildir-utils (1.3.5-1) experimental; urgency=medium

  * New upstream version 1.3.5
  * update patches

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Oct 2019 17:35:37 +0900
