=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Norbert Preining <norbert@preining.info>
-Build-Depends: libxapian-dev, debhelper (>= 9), zlib1g-dev, libgtk-3-dev, xdg-utils, emacsen-common (>= 2.0.8), dh-autoreconf, guile-2.2-dev, texinfo, pmccabe, libgmime-3.0-dev
-Standards-Version: 4.2.1
-Homepage: http://www.djcbsoftware.nl/code/mu/
+Build-Depends: libxapian-dev, debhelper-compat (= 12), zlib1g-dev, libgtk-3-dev, xdg-utils, emacsen-common (>= 2.0.8), guile-2.2-dev, texinfo, pmccabe, libgmime-3.0-dev
+Standards-Version: 4.5.0
+Homepage: https://www.djcbsoftware.nl/code/mu/
 Vcs-Git: https://github.com/norbusan/debian-mu.git
 Vcs-Browser: https://github.com/norbusan/debian-mu
 
@@ -16,14 +16,14 @@
 Conflicts: mailutils (<< 1:2.99.97-3)
 Replaces: mailutils (<< 1:2.99.97-3)
 Description: Set of utilities to deal with Maildirs (upstream name mu)
- mu is a set of utilities to deal with Maildirs, specifically, 
- indexing and searching. 
+ mu is a set of utilities to deal with Maildirs, specifically,
+ indexing and searching.
   - mu index - recursively scans a collection of email messages, and
     stores information found in a database.
   - mu find - searches for messages based on some search criteria.
   - mu mkmdir - creates a new Maildir.
  .
- mu uses libgmime to parse the message, and Xapian to store the message data. 
+ mu uses libgmime to parse the message, and Xapian to store the message data.
 
 Package: mu4e
 Section: lisp
