=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 DOGUILECONFIG=
 BAD_GUILE_ARCHS := ia64 armel
-DEB_HOST_ARCH     ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+include /usr/share/dpkg/architecture.mk
 ifneq ($(filter $(DEB_HOST_ARCH),$(BAD_GUILE_ARCHS)),)
   DOGUILECONFIG=--disable-guile
 endif
@@ -72,7 +72,7 @@
 	dh_testroot
 	dh_makeshlibs
 	dh_shlibdeps
-	dh_installdocs README NEWS NEWS.org TODO HACKING
+	dh_installdocs README NEWS.org TODO HACKING
 	dh_installchangelogs
 	dh_installemacsen -pmu4e
 	dh_compress
